#include "font_interface.h"

bool font_face_interface::load(const std::filesystem::path& in_path) {
	font_data_ = mapped_file::create();
	if (!font_data_->map_file(in_path)) {
		return false;
	}
	return on_load();
}

